.links ul li.addtoany a {
border-shadow: none;
border-radius:0;
padding:0;
}
.region-sidebar-first ul.menu li:hover {
    background-color:#eee;
}
.view-view-noticias ul li, .view-galeria-de-fotos ul li, .view-view-eventos ul li {
    list-style-type: none;
    border-bottom: 1px dotted #bbb;
    padding: 5px 0;
}
.view-view-noticias ul li:hover, .view-galeria-de-fotos ul li:hover, .view-view-eventos ul li:hover{
    background: #fff;
}
.view-view-noticias ul li div,.view-view-eventos ul li div {
    display: inline;
}

#navigation .block-superfish ul.sf-menu li a{
 margin: 0 0px 0 0;
}

#navigation .block-superfish ul.sf-menu li a {
    text-transform:none;
    font-size:12px;
}

#footer {
    background: #063c93 none repeat scroll 0 0;
}

td.views-field.views-field-field-img-docente{
    width: 70px;
    height: 70px;
}



.flexslider .slides img {
    max-width: 612px;
    max-height: 195px;
    display: block;
}

.field .field-label {
    font-weight: bold;
    color: #126aaf;
    font-family: Myriad Pro,"Lucida Grande","Lucida Sans Unicode",Segoe UI,Helvetica,Arial,sans-serif;
}

.field-type-image img {
width: 217px;
height: 217px;
}


views-table .cols-3 capition{
  color:#063c93;
}
